The system is: Linux - 3.19.0-42-generic - x86_64
Compiling the C compiler identification source file "CMakeCCompilerId.c" succeeded.
Compiler: /usr/bin/cc 
Build flags: 
Id flags: 

The output was:
0


Compilation of the C compiler identification source "CMakeCCompilerId.c" produced "a.out"

The C compiler identification is GNU, found in "/home/plain_kubuntu/OpenSource/FunG/build/CMakeFiles/3.0.2/CompilerIdC/a.out"

Compiling the CXX compiler identification source file "CMakeCXXCompilerId.cpp" succeeded.
Compiler: /usr/bin/c++ 
Build flags: 
Id flags: 

The output was:
0


Compilation of the CXX compiler identification source "CMakeCXXCompilerId.cpp" produced "a.out"

The CXX compiler identification is GNU, found in "/home/plain_kubuntu/OpenSource/FunG/build/CMakeFiles/3.0.2/CompilerIdCXX/a.out"

Determining if the C compiler works passed with the following output:
Change Dir: /home/plain_kubuntu/OpenSource/FunG/build/CMakeFiles/CMakeTmp

Run Build Command:"/usr/bin/make" "cmTryCompileExec1786954454/fast"
/usr/bin/make -f CMakeFiles/cmTryCompileExec1786954454.dir/build.make CMakeFiles/cmTryCompileExec1786954454.dir/build
make[1]: Entering directory '/home/plain_kubuntu/OpenSource/FunG/build/CMakeFiles/CMakeTmp'
/usr/bin/cmake -E cmake_progress_report /home/plain_kubuntu/OpenSource/FunG/build/CMakeFiles/CMakeTmp/CMakeFiles 1
Building C object CMakeFiles/cmTryCompileExec1786954454.dir/testCCompiler.c.o
/usr/bin/cc    -o CMakeFiles/cmTryCompileExec1786954454.dir/testCCompiler.c.o   -c /home/plain_kubuntu/OpenSource/FunG/build/CMakeFiles/CMakeTmp/testCCompiler.c
Linking C executable cmTryCompileExec1786954454
/usr/bin/cmake -E cmake_link_script CMakeFiles/cmTryCompileExec1786954454.dir/link.txt --verbose=1
/usr/bin/cc       CMakeFiles/cmTryCompileExec1786954454.dir/testCCompiler.c.o  -o cmTryCompileExec1786954454 -rdynamic 
make[1]: Leaving directory '/home/plain_kubuntu/OpenSource/FunG/build/CMakeFiles/CMakeTmp'


Detecting C compiler ABI info compiled with the following output:
Change Dir: /home/plain_kubuntu/OpenSource/FunG/build/CMakeFiles/CMakeTmp

Run Build Command:"/usr/bin/make" "cmTryCompileExec326594990/fast"
/usr/bin/make -f CMakeFiles/cmTryCompileExec326594990.dir/build.make CMakeFiles/cmTryCompileExec326594990.dir/build
make[1]: Entering directory '/home/plain_kubuntu/OpenSource/FunG/build/CMakeFiles/CMakeTmp'
/usr/bin/cmake -E cmake_progress_report /home/plain_kubuntu/OpenSource/FunG/build/CMakeFiles/CMakeTmp/CMakeFiles 1
Building C object CMakeFiles/cmTryCompileExec326594990.dir/CMakeCCompilerABI.c.o
/usr/bin/cc    -o CMakeFiles/cmTryCompileExec326594990.dir/CMakeCCompilerABI.c.o   -c /usr/share/cmake-3.0/Modules/CMakeCCompilerABI.c
Linking C executable cmTryCompileExec326594990
/usr/bin/cmake -E cmake_link_script CMakeFiles/cmTryCompileExec326594990.dir/link.txt --verbose=1
/usr/bin/cc     -v CMakeFiles/cmTryCompileExec326594990.dir/CMakeCCompilerABI.c.o  -o cmTryCompileExec326594990 -rdynamic  
Es werden eingebaute Spezifikationen verwendet.
COLLECT_GCC=/usr/bin/cc
COLLECT_LTO_WRAPPER=/home/lars/Projects/OpenSource/Kaskade/software/gcc-5.2.0/gcc/libexec/gcc/x86_64-unknown-linux-gnu/5.2.0/lto-wrapper
Ziel: x86_64-unknown-linux-gnu
Konfiguriert mit: ../gcc-5.2.0/configure LDFLAGS=-Wl,-rpath,/home/lars/Projects/OpenSource/Kaskade/software/lib --prefix=/home/lars/Projects/OpenSource/Kaskade/software/gcc-5.2.0/gcc --with-gmp=/home/lars/Projects/OpenSource/Kaskade/software --with-mpfr=/home/lars/Projects/OpenSource/Kaskade/software --with-mpc=/home/lars/Projects/OpenSource/Kaskade/software --with-gcc-version-trigger=/home/lars/Projects/OpenSource/Kaskade/installs/gcc-5.2.0/gcc/version.c --enable-languages=c,c++,f95 --disable-multilib
Thread-Modell: posix
gcc-Version 5.2.0 (GCC) 
COMPILER_PATH=/home/lars/Projects/OpenSource/Kaskade/software/gcc-5.2.0/gcc/libexec/gcc/x86_64-unknown-linux-gnu/5.2.0/:/home/lars/Projects/OpenSource/Kaskade/software/gcc-5.2.0/gcc/libexec/gcc/x86_64-unknown-linux-gnu/5.2.0/:/home/lars/Projects/OpenSource/Kaskade/software/gcc-5.2.0/gcc/libexec/gcc/x86_64-unknown-linux-gnu/:/home/lars/Projects/OpenSource/Kaskade/software/gcc-5.2.0/gcc/lib/gcc/x86_64-unknown-linux-gnu/5.2.0/:/home/lars/Projects/OpenSource/Kaskade/software/gcc-5.2.0/gcc/lib/gcc/x86_64-unknown-linux-gnu/
LIBRARY_PATH=/home/lars/Projects/OpenSource/Kaskade/software/gcc-5.2.0/gcc/lib/gcc/x86_64-unknown-linux-gnu/5.2.0/:/home/lars/Projects/OpenSource/Kaskade/software/gcc-5.2.0/gcc/lib/gcc/x86_64-unknown-linux-gnu/5.2.0/../../../../lib64/:/lib/x86_64-linux-gnu/:/lib/../lib64/:/usr/lib/x86_64-linux-gnu/:/home/lars/Projects/OpenSource/Kaskade/software/gcc-5.2.0/gcc/lib/gcc/x86_64-unknown-linux-gnu/5.2.0/../../../:/lib/:/usr/lib/
COLLECT_GCC_OPTIONS='-v' '-o' 'cmTryCompileExec326594990' '-rdynamic' '-mtune=generic' '-march=x86-64'
 /home/lars/Projects/OpenSource/Kaskade/software/gcc-5.2.0/gcc/libexec/gcc/x86_64-unknown-linux-gnu/5.2.0/collect2 -plugin /home/lars/Projects/OpenSource/Kaskade/software/gcc-5.2.0/gcc/libexec/gcc/x86_64-unknown-linux-gnu/5.2.0/liblto_plugin.so -plugin-opt=/home/lars/Projects/OpenSource/Kaskade/software/gcc-5.2.0/gcc/libexec/gcc/x86_64-unknown-linux-gnu/5.2.0/lto-wrapper -plugin-opt=-fresolution=/tmp/ccjIUgek.res -plugin-opt=-pass-through=-lgcc -plugin-opt=-pass-through=-lgcc_s -plugin-opt=-pass-through=-lc -plugin-opt=-pass-through=-lgcc -plugin-opt=-pass-through=-lgcc_s --eh-frame-hdr -m elf_x86_64 -export-dynamic -dynamic-linker /lib64/ld-linux-x86-64.so.2 -o cmTryCompileExec326594990 /usr/lib/x86_64-linux-gnu/crt1.o /usr/lib/x86_64-linux-gnu/crti.o /home/lars/Projects/OpenSource/Kaskade/software/gcc-5.2.0/gcc/lib/gcc/x86_64-unknown-linux-gnu/5.2.0/crtbegin.o -L/home/lars/Projects/OpenSource/Kaskade/software/gcc-5.2.0/gcc/lib/gcc/x86_64-unknown-linux-gnu/5.2.0 -L/home/lars/Projects/OpenSource/Kaskade/software/gcc-5.2.0/gcc/lib/gcc/x86_64-unknown-linux-gnu/5.2.0/../../../../lib64 -L/lib/x86_64-linux-gnu -L/lib/../lib64 -L/usr/lib/x86_64-linux-gnu -L/home/lars/Projects/OpenSource/Kaskade/software/gcc-5.2.0/gcc/lib/gcc/x86_64-unknown-linux-gnu/5.2.0/../../.. CMakeFiles/cmTryCompileExec326594990.dir/CMakeCCompilerABI.c.o -lgcc --as-needed -lgcc_s --no-as-needed -lc -lgcc --as-needed -lgcc_s --no-as-needed /home/lars/Projects/OpenSource/Kaskade/software/gcc-5.2.0/gcc/lib/gcc/x86_64-unknown-linux-gnu/5.2.0/crtend.o /usr/lib/x86_64-linux-gnu/crtn.o
make[1]: Leaving directory '/home/plain_kubuntu/OpenSource/FunG/build/CMakeFiles/CMakeTmp'


Parsed C implicit link information from above output:
  link line regex: [^( *|.*[/\])(ld|([^/\]+-)?ld|collect2)[^/\]*( |$)]
  ignore line: [Change Dir: /home/plain_kubuntu/OpenSource/FunG/build/CMakeFiles/CMakeTmp]
  ignore line: []
  ignore line: [Run Build Command:"/usr/bin/make" "cmTryCompileExec326594990/fast"]
  ignore line: [/usr/bin/make -f CMakeFiles/cmTryCompileExec326594990.dir/build.make CMakeFiles/cmTryCompileExec326594990.dir/build]
  ignore line: [make[1]: Entering directory '/home/plain_kubuntu/OpenSource/FunG/build/CMakeFiles/CMakeTmp']
  ignore line: [/usr/bin/cmake -E cmake_progress_report /home/plain_kubuntu/OpenSource/FunG/build/CMakeFiles/CMakeTmp/CMakeFiles 1]
  ignore line: [Building C object CMakeFiles/cmTryCompileExec326594990.dir/CMakeCCompilerABI.c.o]
  ignore line: [/usr/bin/cc    -o CMakeFiles/cmTryCompileExec326594990.dir/CMakeCCompilerABI.c.o   -c /usr/share/cmake-3.0/Modules/CMakeCCompilerABI.c]
  ignore line: [Linking C executable cmTryCompileExec326594990]
  ignore line: [/usr/bin/cmake -E cmake_link_script CMakeFiles/cmTryCompileExec326594990.dir/link.txt --verbose=1]
  ignore line: [/usr/bin/cc     -v CMakeFiles/cmTryCompileExec326594990.dir/CMakeCCompilerABI.c.o  -o cmTryCompileExec326594990 -rdynamic  ]
  ignore line: [Es werden eingebaute Spezifikationen verwendet.]
  ignore line: [COLLECT_GCC=/usr/bin/cc]
  ignore line: [COLLECT_LTO_WRAPPER=/home/lars/Projects/OpenSource/Kaskade/software/gcc-5.2.0/gcc/libexec/gcc/x86_64-unknown-linux-gnu/5.2.0/lto-wrapper]
  ignore line: [Ziel: x86_64-unknown-linux-gnu]
  ignore line: [Konfiguriert mit: ../gcc-5.2.0/configure LDFLAGS=-Wl,-rpath,/home/lars/Projects/OpenSource/Kaskade/software/lib --prefix=/home/lars/Projects/OpenSource/Kaskade/software/gcc-5.2.0/gcc --with-gmp=/home/lars/Projects/OpenSource/Kaskade/software --with-mpfr=/home/lars/Projects/OpenSource/Kaskade/software --with-mpc=/home/lars/Projects/OpenSource/Kaskade/software --with-gcc-version-trigger=/home/lars/Projects/OpenSource/Kaskade/installs/gcc-5.2.0/gcc/version.c --enable-languages=c,c++,f95 --disable-multilib]
  ignore line: [Thread-Modell: posix]
  ignore line: [gcc-Version 5.2.0 (GCC) ]
  ignore line: [COMPILER_PATH=/home/lars/Projects/OpenSource/Kaskade/software/gcc-5.2.0/gcc/libexec/gcc/x86_64-unknown-linux-gnu/5.2.0/:/home/lars/Projects/OpenSource/Kaskade/software/gcc-5.2.0/gcc/libexec/gcc/x86_64-unknown-linux-gnu/5.2.0/:/home/lars/Projects/OpenSource/Kaskade/software/gcc-5.2.0/gcc/libexec/gcc/x86_64-unknown-linux-gnu/:/home/lars/Projects/OpenSource/Kaskade/software/gcc-5.2.0/gcc/lib/gcc/x86_64-unknown-linux-gnu/5.2.0/:/home/lars/Projects/OpenSource/Kaskade/software/gcc-5.2.0/gcc/lib/gcc/x86_64-unknown-linux-gnu/]
  ignore line: [LIBRARY_PATH=/home/lars/Projects/OpenSource/Kaskade/software/gcc-5.2.0/gcc/lib/gcc/x86_64-unknown-linux-gnu/5.2.0/:/home/lars/Projects/OpenSource/Kaskade/software/gcc-5.2.0/gcc/lib/gcc/x86_64-unknown-linux-gnu/5.2.0/../../../../lib64/:/lib/x86_64-linux-gnu/:/lib/../lib64/:/usr/lib/x86_64-linux-gnu/:/home/lars/Projects/OpenSource/Kaskade/software/gcc-5.2.0/gcc/lib/gcc/x86_64-unknown-linux-gnu/5.2.0/../../../:/lib/:/usr/lib/]
  ignore line: [COLLECT_GCC_OPTIONS='-v' '-o' 'cmTryCompileExec326594990' '-rdynamic' '-mtune=generic' '-march=x86-64']
  link line: [ /home/lars/Projects/OpenSource/Kaskade/software/gcc-5.2.0/gcc/libexec/gcc/x86_64-unknown-linux-gnu/5.2.0/collect2 -plugin /home/lars/Projects/OpenSource/Kaskade/software/gcc-5.2.0/gcc/libexec/gcc/x86_64-unknown-linux-gnu/5.2.0/liblto_plugin.so -plugin-opt=/home/lars/Projects/OpenSource/Kaskade/software/gcc-5.2.0/gcc/libexec/gcc/x86_64-unknown-linux-gnu/5.2.0/lto-wrapper -plugin-opt=-fresolution=/tmp/ccjIUgek.res -plugin-opt=-pass-through=-lgcc -plugin-opt=-pass-through=-lgcc_s -plugin-opt=-pass-through=-lc -plugin-opt=-pass-through=-lgcc -plugin-opt=-pass-through=-lgcc_s --eh-frame-hdr -m elf_x86_64 -export-dynamic -dynamic-linker /lib64/ld-linux-x86-64.so.2 -o cmTryCompileExec326594990 /usr/lib/x86_64-linux-gnu/crt1.o /usr/lib/x86_64-linux-gnu/crti.o /home/lars/Projects/OpenSource/Kaskade/software/gcc-5.2.0/gcc/lib/gcc/x86_64-unknown-linux-gnu/5.2.0/crtbegin.o -L/home/lars/Projects/OpenSource/Kaskade/software/gcc-5.2.0/gcc/lib/gcc/x86_64-unknown-linux-gnu/5.2.0 -L/home/lars/Projects/OpenSource/Kaskade/software/gcc-5.2.0/gcc/lib/gcc/x86_64-unknown-linux-gnu/5.2.0/../../../../lib64 -L/lib/x86_64-linux-gnu -L/lib/../lib64 -L/usr/lib/x86_64-linux-gnu -L/home/lars/Projects/OpenSource/Kaskade/software/gcc-5.2.0/gcc/lib/gcc/x86_64-unknown-linux-gnu/5.2.0/../../.. CMakeFiles/cmTryCompileExec326594990.dir/CMakeCCompilerABI.c.o -lgcc --as-needed -lgcc_s --no-as-needed -lc -lgcc --as-needed -lgcc_s --no-as-needed /home/lars/Projects/OpenSource/Kaskade/software/gcc-5.2.0/gcc/lib/gcc/x86_64-unknown-linux-gnu/5.2.0/crtend.o /usr/lib/x86_64-linux-gnu/crtn.o]
    arg [/home/lars/Projects/OpenSource/Kaskade/software/gcc-5.2.0/gcc/libexec/gcc/x86_64-unknown-linux-gnu/5.2.0/collect2] ==> ignore
    arg [-plugin] ==> ignore
    arg [/home/lars/Projects/OpenSource/Kaskade/software/gcc-5.2.0/gcc/libexec/gcc/x86_64-unknown-linux-gnu/5.2.0/liblto_plugin.so] ==> ignore
    arg [-plugin-opt=/home/lars/Projects/OpenSource/Kaskade/software/gcc-5.2.0/gcc/libexec/gcc/x86_64-unknown-linux-gnu/5.2.0/lto-wrapper] ==> ignore
    arg [-plugin-opt=-fresolution=/tmp/ccjIUgek.res] ==> ignore
    arg [-plugin-opt=-pass-through=-lgcc] ==> ignore
    arg [-plugin-opt=-pass-through=-lgcc_s] ==> ignore
    arg [-plugin-opt=-pass-through=-lc] ==> ignore
    arg [-plugin-opt=-pass-through=-lgcc] ==> ignore
    arg [-plugin-opt=-pass-through=-lgcc_s] ==> ignore
    arg [--eh-frame-hdr] ==> ignore
    arg [-m] ==> ignore
    arg [elf_x86_64] ==> ignore
    arg [-export-dynamic] ==> ignore
    arg [-dynamic-linker] ==> ignore
    arg [/lib64/ld-linux-x86-64.so.2] ==> ignore
    arg [-o] ==> ignore
    arg [cmTryCompileExec326594990] ==> ignore
    arg [/usr/lib/x86_64-linux-gnu/crt1.o] ==> ignore
    arg [/usr/lib/x86_64-linux-gnu/crti.o] ==> ignore
    arg [/home/lars/Projects/OpenSource/Kaskade/software/gcc-5.2.0/gcc/lib/gcc/x86_64-unknown-linux-gnu/5.2.0/crtbegin.o] ==> ignore
    arg [-L/home/lars/Projects/OpenSource/Kaskade/software/gcc-5.2.0/gcc/lib/gcc/x86_64-unknown-linux-gnu/5.2.0] ==> dir [/home/lars/Projects/OpenSource/Kaskade/software/gcc-5.2.0/gcc/lib/gcc/x86_64-unknown-linux-gnu/5.2.0]
    arg [-L/home/lars/Projects/OpenSource/Kaskade/software/gcc-5.2.0/gcc/lib/gcc/x86_64-unknown-linux-gnu/5.2.0/../../../../lib64] ==> dir [/home/lars/Projects/OpenSource/Kaskade/software/gcc-5.2.0/gcc/lib/gcc/x86_64-unknown-linux-gnu/5.2.0/../../../../lib64]
    arg [-L/lib/x86_64-linux-gnu] ==> dir [/lib/x86_64-linux-gnu]
    arg [-L/lib/../lib64] ==> dir [/lib/../lib64]
    arg [-L/usr/lib/x86_64-linux-gnu] ==> dir [/usr/lib/x86_64-linux-gnu]
    arg [-L/home/lars/Projects/OpenSource/Kaskade/software/gcc-5.2.0/gcc/lib/gcc/x86_64-unknown-linux-gnu/5.2.0/../../..] ==> dir [/home/lars/Projects/OpenSource/Kaskade/software/gcc-5.2.0/gcc/lib/gcc/x86_64-unknown-linux-gnu/5.2.0/../../..]
    arg [CMakeFiles/cmTryCompileExec326594990.dir/CMakeCCompilerABI.c.o] ==> ignore
    arg [-lgcc] ==> lib [gcc]
    arg [--as-needed] ==> ignore
    arg [-lgcc_s] ==> lib [gcc_s]
    arg [--no-as-needed] ==> ignore
    arg [-lc] ==> lib [c]
    arg [-lgcc] ==> lib [gcc]
    arg [--as-needed] ==> ignore
    arg [-lgcc_s] ==> lib [gcc_s]
    arg [--no-as-needed] ==> ignore
    arg [/home/lars/Projects/OpenSource/Kaskade/software/gcc-5.2.0/gcc/lib/gcc/x86_64-unknown-linux-gnu/5.2.0/crtend.o] ==> ignore
    arg [/usr/lib/x86_64-linux-gnu/crtn.o] ==> ignore
  remove lib [gcc]
  remove lib [gcc_s]
  remove lib [gcc]
  remove lib [gcc_s]
  collapse library dir [/home/lars/Projects/OpenSource/Kaskade/software/gcc-5.2.0/gcc/lib/gcc/x86_64-unknown-linux-gnu/5.2.0] ==> [/home/lars/Projects/OpenSource/Kaskade/software/gcc-5.2.0/gcc/lib/gcc/x86_64-unknown-linux-gnu/5.2.0]
  collapse library dir [/home/lars/Projects/OpenSource/Kaskade/software/gcc-5.2.0/gcc/lib/gcc/x86_64-unknown-linux-gnu/5.2.0/../../../../lib64] ==> [/home/lars/Projects/OpenSource/Kaskade/software/gcc-5.2.0/gcc/lib64]
  collapse library dir [/lib/x86_64-linux-gnu] ==> [/lib/x86_64-linux-gnu]
  collapse library dir [/lib/../lib64] ==> [/lib64]
  collapse library dir [/usr/lib/x86_64-linux-gnu] ==> [/usr/lib/x86_64-linux-gnu]
  collapse library dir [/home/lars/Projects/OpenSource/Kaskade/software/gcc-5.2.0/gcc/lib/gcc/x86_64-unknown-linux-gnu/5.2.0/../../..] ==> [/home/lars/Projects/OpenSource/Kaskade/software/gcc-5.2.0/gcc/lib]
  implicit libs: [c]
  implicit dirs: [/home/lars/Projects/OpenSource/Kaskade/software/gcc-5.2.0/gcc/lib/gcc/x86_64-unknown-linux-gnu/5.2.0;/home/lars/Projects/OpenSource/Kaskade/software/gcc-5.2.0/gcc/lib64;/lib/x86_64-linux-gnu;/lib64;/usr/lib/x86_64-linux-gnu;/home/lars/Projects/OpenSource/Kaskade/software/gcc-5.2.0/gcc/lib]
  implicit fwks: []


Determining if the CXX compiler works passed with the following output:
Change Dir: /home/plain_kubuntu/OpenSource/FunG/build/CMakeFiles/CMakeTmp

Run Build Command:"/usr/bin/make" "cmTryCompileExec1717119437/fast"
/usr/bin/make -f CMakeFiles/cmTryCompileExec1717119437.dir/build.make CMakeFiles/cmTryCompileExec1717119437.dir/build
make[1]: Entering directory '/home/plain_kubuntu/OpenSource/FunG/build/CMakeFiles/CMakeTmp'
/usr/bin/cmake -E cmake_progress_report /home/plain_kubuntu/OpenSource/FunG/build/CMakeFiles/CMakeTmp/CMakeFiles 1
Building CXX object CMakeFiles/cmTryCompileExec1717119437.dir/testCXXCompiler.cxx.o
/usr/bin/c++     -o CMakeFiles/cmTryCompileExec1717119437.dir/testCXXCompiler.cxx.o -c /home/plain_kubuntu/OpenSource/FunG/build/CMakeFiles/CMakeTmp/testCXXCompiler.cxx
Linking CXX executable cmTryCompileExec1717119437
/usr/bin/cmake -E cmake_link_script CMakeFiles/cmTryCompileExec1717119437.dir/link.txt --verbose=1
/usr/bin/c++        CMakeFiles/cmTryCompileExec1717119437.dir/testCXXCompiler.cxx.o  -o cmTryCompileExec1717119437 -rdynamic 
make[1]: Leaving directory '/home/plain_kubuntu/OpenSource/FunG/build/CMakeFiles/CMakeTmp'


Detecting CXX compiler ABI info compiled with the following output:
Change Dir: /home/plain_kubuntu/OpenSource/FunG/build/CMakeFiles/CMakeTmp

Run Build Command:"/usr/bin/make" "cmTryCompileExec97777048/fast"
/usr/bin/make -f CMakeFiles/cmTryCompileExec97777048.dir/build.make CMakeFiles/cmTryCompileExec97777048.dir/build
make[1]: Entering directory '/home/plain_kubuntu/OpenSource/FunG/build/CMakeFiles/CMakeTmp'
/usr/bin/cmake -E cmake_progress_report /home/plain_kubuntu/OpenSource/FunG/build/CMakeFiles/CMakeTmp/CMakeFiles 1
Building CXX object CMakeFiles/cmTryCompileExec97777048.dir/CMakeCXXCompilerABI.cpp.o
/usr/bin/c++     -o CMakeFiles/cmTryCompileExec97777048.dir/CMakeCXXCompilerABI.cpp.o -c /usr/share/cmake-3.0/Modules/CMakeCXXCompilerABI.cpp
Linking CXX executable cmTryCompileExec97777048
/usr/bin/cmake -E cmake_link_script CMakeFiles/cmTryCompileExec97777048.dir/link.txt --verbose=1
/usr/bin/c++      -v CMakeFiles/cmTryCompileExec97777048.dir/CMakeCXXCompilerABI.cpp.o  -o cmTryCompileExec97777048 -rdynamic  
Es werden eingebaute Spezifikationen verwendet.
COLLECT_GCC=/usr/bin/c++
COLLECT_LTO_WRAPPER=/home/lars/Projects/OpenSource/Kaskade/software/gcc-5.2.0/gcc/libexec/gcc/x86_64-unknown-linux-gnu/5.2.0/lto-wrapper
Ziel: x86_64-unknown-linux-gnu
Konfiguriert mit: ../gcc-5.2.0/configure LDFLAGS=-Wl,-rpath,/home/lars/Projects/OpenSource/Kaskade/software/lib --prefix=/home/lars/Projects/OpenSource/Kaskade/software/gcc-5.2.0/gcc --with-gmp=/home/lars/Projects/OpenSource/Kaskade/software --with-mpfr=/home/lars/Projects/OpenSource/Kaskade/software --with-mpc=/home/lars/Projects/OpenSource/Kaskade/software --with-gcc-version-trigger=/home/lars/Projects/OpenSource/Kaskade/installs/gcc-5.2.0/gcc/version.c --enable-languages=c,c++,f95 --disable-multilib
Thread-Modell: posix
gcc-Version 5.2.0 (GCC) 
COMPILER_PATH=/home/lars/Projects/OpenSource/Kaskade/software/gcc-5.2.0/gcc/libexec/gcc/x86_64-unknown-linux-gnu/5.2.0/:/home/lars/Projects/OpenSource/Kaskade/software/gcc-5.2.0/gcc/libexec/gcc/x86_64-unknown-linux-gnu/5.2.0/:/home/lars/Projects/OpenSource/Kaskade/software/gcc-5.2.0/gcc/libexec/gcc/x86_64-unknown-linux-gnu/:/home/lars/Projects/OpenSource/Kaskade/software/gcc-5.2.0/gcc/lib/gcc/x86_64-unknown-linux-gnu/5.2.0/:/home/lars/Projects/OpenSource/Kaskade/software/gcc-5.2.0/gcc/lib/gcc/x86_64-unknown-linux-gnu/
LIBRARY_PATH=/home/lars/Projects/OpenSource/Kaskade/software/gcc-5.2.0/gcc/lib/gcc/x86_64-unknown-linux-gnu/5.2.0/:/home/lars/Projects/OpenSource/Kaskade/software/gcc-5.2.0/gcc/lib/gcc/x86_64-unknown-linux-gnu/5.2.0/../../../../lib64/:/lib/x86_64-linux-gnu/:/lib/../lib64/:/usr/lib/x86_64-linux-gnu/:/home/lars/Projects/OpenSource/Kaskade/software/gcc-5.2.0/gcc/lib/gcc/x86_64-unknown-linux-gnu/5.2.0/../../../:/lib/:/usr/lib/
COLLECT_GCC_OPTIONS='-v' '-o' 'cmTryCompileExec97777048' '-rdynamic' '-shared-libgcc' '-mtune=generic' '-march=x86-64'
 /home/lars/Projects/OpenSource/Kaskade/software/gcc-5.2.0/gcc/libexec/gcc/x86_64-unknown-linux-gnu/5.2.0/collect2 -plugin /home/lars/Projects/OpenSource/Kaskade/software/gcc-5.2.0/gcc/libexec/gcc/x86_64-unknown-linux-gnu/5.2.0/liblto_plugin.so -plugin-opt=/home/lars/Projects/OpenSource/Kaskade/software/gcc-5.2.0/gcc/libexec/gcc/x86_64-unknown-linux-gnu/5.2.0/lto-wrapper -plugin-opt=-fresolution=/tmp/ccRFiMvu.res -plugin-opt=-pass-through=-lgcc_s -plugin-opt=-pass-through=-lgcc -plugin-opt=-pass-through=-lc -plugin-opt=-pass-through=-lgcc_s -plugin-opt=-pass-through=-lgcc --eh-frame-hdr -m elf_x86_64 -export-dynamic -dynamic-linker /lib64/ld-linux-x86-64.so.2 -o cmTryCompileExec97777048 /usr/lib/x86_64-linux-gnu/crt1.o /usr/lib/x86_64-linux-gnu/crti.o /home/lars/Projects/OpenSource/Kaskade/software/gcc-5.2.0/gcc/lib/gcc/x86_64-unknown-linux-gnu/5.2.0/crtbegin.o -L/home/lars/Projects/OpenSource/Kaskade/software/gcc-5.2.0/gcc/lib/gcc/x86_64-unknown-linux-gnu/5.2.0 -L/home/lars/Projects/OpenSource/Kaskade/software/gcc-5.2.0/gcc/lib/gcc/x86_64-unknown-linux-gnu/5.2.0/../../../../lib64 -L/lib/x86_64-linux-gnu -L/lib/../lib64 -L/usr/lib/x86_64-linux-gnu -L/home/lars/Projects/OpenSource/Kaskade/software/gcc-5.2.0/gcc/lib/gcc/x86_64-unknown-linux-gnu/5.2.0/../../.. CMakeFiles/cmTryCompileExec97777048.dir/CMakeCXXCompilerABI.cpp.o -lstdc++ -lm -lgcc_s -lgcc -lc -lgcc_s -lgcc /home/lars/Projects/OpenSource/Kaskade/software/gcc-5.2.0/gcc/lib/gcc/x86_64-unknown-linux-gnu/5.2.0/crtend.o /usr/lib/x86_64-linux-gnu/crtn.o
make[1]: Leaving directory '/home/plain_kubuntu/OpenSource/FunG/build/CMakeFiles/CMakeTmp'


Parsed CXX implicit link information from above output:
  link line regex: [^( *|.*[/\])(ld|([^/\]+-)?ld|collect2)[^/\]*( |$)]
  ignore line: [Change Dir: /home/plain_kubuntu/OpenSource/FunG/build/CMakeFiles/CMakeTmp]
  ignore line: []
  ignore line: [Run Build Command:"/usr/bin/make" "cmTryCompileExec97777048/fast"]
  ignore line: [/usr/bin/make -f CMakeFiles/cmTryCompileExec97777048.dir/build.make CMakeFiles/cmTryCompileExec97777048.dir/build]
  ignore line: [make[1]: Entering directory '/home/plain_kubuntu/OpenSource/FunG/build/CMakeFiles/CMakeTmp']
  ignore line: [/usr/bin/cmake -E cmake_progress_report /home/plain_kubuntu/OpenSource/FunG/build/CMakeFiles/CMakeTmp/CMakeFiles 1]
  ignore line: [Building CXX object CMakeFiles/cmTryCompileExec97777048.dir/CMakeCXXCompilerABI.cpp.o]
  ignore line: [/usr/bin/c++     -o CMakeFiles/cmTryCompileExec97777048.dir/CMakeCXXCompilerABI.cpp.o -c /usr/share/cmake-3.0/Modules/CMakeCXXCompilerABI.cpp]
  ignore line: [Linking CXX executable cmTryCompileExec97777048]
  ignore line: [/usr/bin/cmake -E cmake_link_script CMakeFiles/cmTryCompileExec97777048.dir/link.txt --verbose=1]
  ignore line: [/usr/bin/c++      -v CMakeFiles/cmTryCompileExec97777048.dir/CMakeCXXCompilerABI.cpp.o  -o cmTryCompileExec97777048 -rdynamic  ]
  ignore line: [Es werden eingebaute Spezifikationen verwendet.]
  ignore line: [COLLECT_GCC=/usr/bin/c++]
  ignore line: [COLLECT_LTO_WRAPPER=/home/lars/Projects/OpenSource/Kaskade/software/gcc-5.2.0/gcc/libexec/gcc/x86_64-unknown-linux-gnu/5.2.0/lto-wrapper]
  ignore line: [Ziel: x86_64-unknown-linux-gnu]
  ignore line: [Konfiguriert mit: ../gcc-5.2.0/configure LDFLAGS=-Wl,-rpath,/home/lars/Projects/OpenSource/Kaskade/software/lib --prefix=/home/lars/Projects/OpenSource/Kaskade/software/gcc-5.2.0/gcc --with-gmp=/home/lars/Projects/OpenSource/Kaskade/software --with-mpfr=/home/lars/Projects/OpenSource/Kaskade/software --with-mpc=/home/lars/Projects/OpenSource/Kaskade/software --with-gcc-version-trigger=/home/lars/Projects/OpenSource/Kaskade/installs/gcc-5.2.0/gcc/version.c --enable-languages=c,c++,f95 --disable-multilib]
  ignore line: [Thread-Modell: posix]
  ignore line: [gcc-Version 5.2.0 (GCC) ]
  ignore line: [COMPILER_PATH=/home/lars/Projects/OpenSource/Kaskade/software/gcc-5.2.0/gcc/libexec/gcc/x86_64-unknown-linux-gnu/5.2.0/:/home/lars/Projects/OpenSource/Kaskade/software/gcc-5.2.0/gcc/libexec/gcc/x86_64-unknown-linux-gnu/5.2.0/:/home/lars/Projects/OpenSource/Kaskade/software/gcc-5.2.0/gcc/libexec/gcc/x86_64-unknown-linux-gnu/:/home/lars/Projects/OpenSource/Kaskade/software/gcc-5.2.0/gcc/lib/gcc/x86_64-unknown-linux-gnu/5.2.0/:/home/lars/Projects/OpenSource/Kaskade/software/gcc-5.2.0/gcc/lib/gcc/x86_64-unknown-linux-gnu/]
  ignore line: [LIBRARY_PATH=/home/lars/Projects/OpenSource/Kaskade/software/gcc-5.2.0/gcc/lib/gcc/x86_64-unknown-linux-gnu/5.2.0/:/home/lars/Projects/OpenSource/Kaskade/software/gcc-5.2.0/gcc/lib/gcc/x86_64-unknown-linux-gnu/5.2.0/../../../../lib64/:/lib/x86_64-linux-gnu/:/lib/../lib64/:/usr/lib/x86_64-linux-gnu/:/home/lars/Projects/OpenSource/Kaskade/software/gcc-5.2.0/gcc/lib/gcc/x86_64-unknown-linux-gnu/5.2.0/../../../:/lib/:/usr/lib/]
  ignore line: [COLLECT_GCC_OPTIONS='-v' '-o' 'cmTryCompileExec97777048' '-rdynamic' '-shared-libgcc' '-mtune=generic' '-march=x86-64']
  link line: [ /home/lars/Projects/OpenSource/Kaskade/software/gcc-5.2.0/gcc/libexec/gcc/x86_64-unknown-linux-gnu/5.2.0/collect2 -plugin /home/lars/Projects/OpenSource/Kaskade/software/gcc-5.2.0/gcc/libexec/gcc/x86_64-unknown-linux-gnu/5.2.0/liblto_plugin.so -plugin-opt=/home/lars/Projects/OpenSource/Kaskade/software/gcc-5.2.0/gcc/libexec/gcc/x86_64-unknown-linux-gnu/5.2.0/lto-wrapper -plugin-opt=-fresolution=/tmp/ccRFiMvu.res -plugin-opt=-pass-through=-lgcc_s -plugin-opt=-pass-through=-lgcc -plugin-opt=-pass-through=-lc -plugin-opt=-pass-through=-lgcc_s -plugin-opt=-pass-through=-lgcc --eh-frame-hdr -m elf_x86_64 -export-dynamic -dynamic-linker /lib64/ld-linux-x86-64.so.2 -o cmTryCompileExec97777048 /usr/lib/x86_64-linux-gnu/crt1.o /usr/lib/x86_64-linux-gnu/crti.o /home/lars/Projects/OpenSource/Kaskade/software/gcc-5.2.0/gcc/lib/gcc/x86_64-unknown-linux-gnu/5.2.0/crtbegin.o -L/home/lars/Projects/OpenSource/Kaskade/software/gcc-5.2.0/gcc/lib/gcc/x86_64-unknown-linux-gnu/5.2.0 -L/home/lars/Projects/OpenSource/Kaskade/software/gcc-5.2.0/gcc/lib/gcc/x86_64-unknown-linux-gnu/5.2.0/../../../../lib64 -L/lib/x86_64-linux-gnu -L/lib/../lib64 -L/usr/lib/x86_64-linux-gnu -L/home/lars/Projects/OpenSource/Kaskade/software/gcc-5.2.0/gcc/lib/gcc/x86_64-unknown-linux-gnu/5.2.0/../../.. CMakeFiles/cmTryCompileExec97777048.dir/CMakeCXXCompilerABI.cpp.o -lstdc++ -lm -lgcc_s -lgcc -lc -lgcc_s -lgcc /home/lars/Projects/OpenSource/Kaskade/software/gcc-5.2.0/gcc/lib/gcc/x86_64-unknown-linux-gnu/5.2.0/crtend.o /usr/lib/x86_64-linux-gnu/crtn.o]
    arg [/home/lars/Projects/OpenSource/Kaskade/software/gcc-5.2.0/gcc/libexec/gcc/x86_64-unknown-linux-gnu/5.2.0/collect2] ==> ignore
    arg [-plugin] ==> ignore
    arg [/home/lars/Projects/OpenSource/Kaskade/software/gcc-5.2.0/gcc/libexec/gcc/x86_64-unknown-linux-gnu/5.2.0/liblto_plugin.so] ==> ignore
    arg [-plugin-opt=/home/lars/Projects/OpenSource/Kaskade/software/gcc-5.2.0/gcc/libexec/gcc/x86_64-unknown-linux-gnu/5.2.0/lto-wrapper] ==> ignore
    arg [-plugin-opt=-fresolution=/tmp/ccRFiMvu.res] ==> ignore
    arg [-plugin-opt=-pass-through=-lgcc_s] ==> ignore
    arg [-plugin-opt=-pass-through=-lgcc] ==> ignore
    arg [-plugin-opt=-pass-through=-lc] ==> ignore
    arg [-plugin-opt=-pass-through=-lgcc_s] ==> ignore
    arg [-plugin-opt=-pass-through=-lgcc] ==> ignore
    arg [--eh-frame-hdr] ==> ignore
    arg [-m] ==> ignore
    arg [elf_x86_64] ==> ignore
    arg [-export-dynamic] ==> ignore
    arg [-dynamic-linker] ==> ignore
    arg [/lib64/ld-linux-x86-64.so.2] ==> ignore
    arg [-o] ==> ignore
    arg [cmTryCompileExec97777048] ==> ignore
    arg [/usr/lib/x86_64-linux-gnu/crt1.o] ==> ignore
    arg [/usr/lib/x86_64-linux-gnu/crti.o] ==> ignore
    arg [/home/lars/Projects/OpenSource/Kaskade/software/gcc-5.2.0/gcc/lib/gcc/x86_64-unknown-linux-gnu/5.2.0/crtbegin.o] ==> ignore
    arg [-L/home/lars/Projects/OpenSource/Kaskade/software/gcc-5.2.0/gcc/lib/gcc/x86_64-unknown-linux-gnu/5.2.0] ==> dir [/home/lars/Projects/OpenSource/Kaskade/software/gcc-5.2.0/gcc/lib/gcc/x86_64-unknown-linux-gnu/5.2.0]
    arg [-L/home/lars/Projects/OpenSource/Kaskade/software/gcc-5.2.0/gcc/lib/gcc/x86_64-unknown-linux-gnu/5.2.0/../../../../lib64] ==> dir [/home/lars/Projects/OpenSource/Kaskade/software/gcc-5.2.0/gcc/lib/gcc/x86_64-unknown-linux-gnu/5.2.0/../../../../lib64]
    arg [-L/lib/x86_64-linux-gnu] ==> dir [/lib/x86_64-linux-gnu]
    arg [-L/lib/../lib64] ==> dir [/lib/../lib64]
    arg [-L/usr/lib/x86_64-linux-gnu] ==> dir [/usr/lib/x86_64-linux-gnu]
    arg [-L/home/lars/Projects/OpenSource/Kaskade/software/gcc-5.2.0/gcc/lib/gcc/x86_64-unknown-linux-gnu/5.2.0/../../..] ==> dir [/home/lars/Projects/OpenSource/Kaskade/software/gcc-5.2.0/gcc/lib/gcc/x86_64-unknown-linux-gnu/5.2.0/../../..]
    arg [CMakeFiles/cmTryCompileExec97777048.dir/CMakeCXXCompilerABI.cpp.o] ==> ignore
    arg [-lstdc++] ==> lib [stdc++]
    arg [-lm] ==> lib [m]
    arg [-lgcc_s] ==> lib [gcc_s]
    arg [-lgcc] ==> lib [gcc]
    arg [-lc] ==> lib [c]
    arg [-lgcc_s] ==> lib [gcc_s]
    arg [-lgcc] ==> lib [gcc]
    arg [/home/lars/Projects/OpenSource/Kaskade/software/gcc-5.2.0/gcc/lib/gcc/x86_64-unknown-linux-gnu/5.2.0/crtend.o] ==> ignore
    arg [/usr/lib/x86_64-linux-gnu/crtn.o] ==> ignore
  remove lib [gcc_s]
  remove lib [gcc]
  remove lib [gcc_s]
  remove lib [gcc]
  collapse library dir [/home/lars/Projects/OpenSource/Kaskade/software/gcc-5.2.0/gcc/lib/gcc/x86_64-unknown-linux-gnu/5.2.0] ==> [/home/lars/Projects/OpenSource/Kaskade/software/gcc-5.2.0/gcc/lib/gcc/x86_64-unknown-linux-gnu/5.2.0]
  collapse library dir [/home/lars/Projects/OpenSource/Kaskade/software/gcc-5.2.0/gcc/lib/gcc/x86_64-unknown-linux-gnu/5.2.0/../../../../lib64] ==> [/home/lars/Projects/OpenSource/Kaskade/software/gcc-5.2.0/gcc/lib64]
  collapse library dir [/lib/x86_64-linux-gnu] ==> [/lib/x86_64-linux-gnu]
  collapse library dir [/lib/../lib64] ==> [/lib64]
  collapse library dir [/usr/lib/x86_64-linux-gnu] ==> [/usr/lib/x86_64-linux-gnu]
  collapse library dir [/home/lars/Projects/OpenSource/Kaskade/software/gcc-5.2.0/gcc/lib/gcc/x86_64-unknown-linux-gnu/5.2.0/../../..] ==> [/home/lars/Projects/OpenSource/Kaskade/software/gcc-5.2.0/gcc/lib]
  implicit libs: [stdc++;m;c]
  implicit dirs: [/home/lars/Projects/OpenSource/Kaskade/software/gcc-5.2.0/gcc/lib/gcc/x86_64-unknown-linux-gnu/5.2.0;/home/lars/Projects/OpenSource/Kaskade/software/gcc-5.2.0/gcc/lib64;/lib/x86_64-linux-gnu;/lib64;/usr/lib/x86_64-linux-gnu;/home/lars/Projects/OpenSource/Kaskade/software/gcc-5.2.0/gcc/lib]
  implicit fwks: []


